Author Topic: Trying to use etcher  (Read 112 times)

Offline wdt

  • Full Member
  • ****
  • Posts: 177
  • PCLinuxOS rocks!
Trying to use etcher
« on: January 15, 2020, 01:12:27 AM »
I'm a bit confused, tried to find or the lib, didn't. I haven't upgraded for a bit, could that be it?

(etcher-electron:12910): Pango-ERROR **: 18:43:39.911: Harfbuzz version too old (1.4.2)
Logged

Offline DeBaas

  • PCLinuxOS Tester
  • Hero Member
  • *******
  • Posts: 3036
Re: Trying to use etcher
« Reply #1 on: January 15, 2020, 03:30:21 AM »
Using the latest download: balena-etcher-electron-1.5.71-linux-x64.zip
balenaEtcher-1.5.71-x64.AppImage (make executable)
No problems
Installed Harfbuzz: only the library lib64harfbuzz0 version 2.6.4-1pclos2019
And yes, you should update your system.
Also use the latest Etcher if you encounter problems.
Logged

Offline wdt

  • Full Member
  • ****
  • Posts: 177
  • PCLinuxOS rocks!
Re: Trying to use etcher
« Reply #2 on: January 15, 2020, 02:19:09 PM »
>Installed Harfbuzz: only the library lib64harfbuzz0 version 2.6.4-1pclos2019

That is the version I have installed
Yes, the later version,,   balenaEtcher-1.5.52-x64.AppImage does work
Sometimes there is an automatic and preconfigured version of the etcher app,
so that finding the images is preset, you don't have to hunt them down
That is OK is the apps images are kept updated, saves a bit of time and hassle
But, the etcher may be a slightly older version, which has this problem,,,
which does not seem to have an easy solution
All this for arm SBC images, now PBP, pinebook pro
Logged